body{
    direction: rtl;
    text-align: right;
    font-family: IRANSans, tahoma;
}
#mainNav .navbar-nav>li.nav-item>a {
    font-size: 14px;
    font-weight: 800;
    letter-spacing: 0px;
    text-transform: uppercase;
}
.post_pre {
    border-bottom: 1px dashed #222;
    padding-bottom: 0.5em;
    margin-bottom: 1em;
}
.external_link {
    color: darkblue;
    font-weight: bold;
}
.external_link:hover {
    text-decoration: none;
}
.single_post_highlights {
    margin-top:.5em;
    margin-bottom: 1em;
    text-align: justify;
}
h2.subheading {
    text-align: justify;
    margin-top: 0.5em !important;
    line-height: 1.3em !important;
}
#start {
    text-align: center;
    background: #e0efff;
    border: 1px solid #c6e2ff;
    padding: 0.1em;
}
.first_sentence {
    padding: .5em;
    background: #fff5ea;
    border: 1px solid #ffecd8;
    margin: 0.5em 0;
    font-size: inherit;
    font-weight: inherit;
    text-align: justify;
    line-height: inherit;
}
.single_post_template, .also_highlights {
    font-weight: bold;
}
.single_post {
    margin-bottom: 2.5em;
}
h1 {
    text-align: justify;
}
.single_post_highlights i.fas.fa-tint {
    font-size: 0.9em;
}
h2.post-subtitle {
    font-size: 1.2em;
    text-align: justify;
}
h1.post-title {
    text-align: justify;
}
.home_search {
    margin-bottom: 1em;
}